use routing::route;
use tokio::net::TcpListener;

mod routing;

static CSS: &str = include_str!("../assests/main.css");
static FAVICON: &str = "";

pub async fn start() {
    let router = route().await;
    let listener = TcpListener::bind("0.0.0.0:2554").await.unwrap();
    axum::serve(listener, router).await.unwrap();
}
